@font-face {
	font-family: "Geogrotesque";
	font-style: normal;
	font-weight: 700;
	src:
		local("Geogrotesque Bold"),
		local("Geogrotesque-Bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Geogrotesque-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "IBMPlexSans";
	font-style: normal;
	font-weight: 600;
	src:
		local("IBMPlexSans SemiBold"),
		local("IBMPlexSans-SemiBold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/IBMPlexSans-SemiBold.woff2") format("woff2");
}

@font-face {
	font-family: "Mediator Narrow";
	font-style: normal;
	font-weight: 400;
	src:
		local("Mediator Narrow Regular"),
		local("MediatorNarrow-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/MediatorNarrow-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 400;
	src:
		local("Roboto Regular"),
		local("Roboto-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/roboto-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 600;
	src:
		local("Roboto Medium"),
		local("Roboto-Medium"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/roboto-medium.woff2") format("woff2");
}

@font-face {
	font-family: "Roboto";
	font-style: normal;
	font-weight: 700;
	src:
		local("Roboto Bold"),
		local("Roboto-Bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Roboto-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 400;
	src:
		local("Open Sans Regular"),
		local("OpenSans-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/opensans-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 600;
	src:
		local("Open Sans Medium"),
		local("OpenSans-Medium"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/opensans-semibold.woff2") format("woff2");
}

@font-face {
	font-family: "Open Sans";
	font-style: normal;
	font-weight: 700;
	src:
		local("Open Sans Bold"),
		local("OpenSans-Bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/opensans-bold.woff2") format("woff2");
}

@font-face {
	font-family: "Outfit";
	font-style: normal;
	font-weight: 400;
	src:
		local("Outfit Regular"),
		local("Outfit-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/outfit-regular.woff2") format("woff2");
}
@font-face {
	font-family: "Outfit";
	font-style: normal;
	font-weight: 700;
	src:
		local("Outfit Bold"),
		local("Outfit-Bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/outfit-bold.woff2") format("woff2");
}

@font-face {
	font-family: "Museo Sans";
	font-style: normal;
	font-weight: 400;
	src:
		local("Museo Sans 300"),
		local("MuseoSans-300"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/museosans-300.woff2") format("woff2");
}

@font-face {
	font-family: "Museo Sans";
	font-style: normal;
	font-weight: 600;
	src:
		local("Museo Sans 500"),
		local("MuseoSans-500"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/museosans-500.woff2") format("woff2");
}

@font-face {
	font-family: "Museo Sans";
	font-style: normal;
	font-weight: 700;
	src:
		local("Museo Sans 700"),
		local("MuseoSans-700"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/museosans-700.woff2") format("woff2");
}

@font-face {
	font-family: "Proxima Nova";
	font-style: normal;
	font-weight: 400;
	src:
		local("Proxima Nova Regular"),
		local("proxima_nova_regular-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/proximanova-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Proxima Nova";
	font-style: normal;
	font-weight: 600;
	src:
		local("Proxima Nova Medium"),
		local("proxima_nova_medium-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/proximanova-semibold.woff2") format("woff2");
}

@font-face {
	font-family: "Proxima Nova";
	font-style: normal;
	font-weight: 700;
	src:
		local("Proxima Nova Bold"),
		local("proxima_nova_bold-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/proximanova-bold.woff2") format("woff2");
}

@font-face {
	font-family: "Proxima Nova";
	font-style: normal;
	font-weight: 900;
	src:
		local("Proxima Nova Black"),
		local("proxima_nova_black-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/proximanova-black.woff2") format("woff2");
}

@font-face {
	font-family: "Noto Serif";
	font-style: normal;
	font-weight: 400;
	src:
		local("NotoSerif-Regular"),
		local("notoserif-regular-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/notoserif-regular-webfont.woff2") format("woff2");
}

@font-face {
	font-family: "Noto Serif";
	font-style: normal;
	font-weight: 700;
	src:
		local("NotoSerif-Bold"),
		local("notoserif-bold-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/notoserif-bold-webfont.woff2") format("woff2");
}

@font-face {
	font-family: "Relay";
	font-style: normal;
	font-weight: 400;
	src:
		local("Relay Regular"),
		local("relay_regular-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Relay-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Relay";
	font-style: normal;
	font-weight: 600;
	src:
		local("Relay Medium"),
		local("relay_medium-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Relay-Medium.woff2") format("woff2");
}

@font-face {
	font-family: "Relay";
	font-style: normal;
	font-weight: 700;
	src:
		local("Relay Bold"),
		local("relay_bold-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Relay-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "Cooper Std";
	font-style: normal;
	font-weight: 700;
	src:
		local("CooperBlack"),
		local("CooperBlack"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/CooperBlack.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 400;
	src:
		local("Montserrat-Regular"),
		local("montserrat-regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Montserrat-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Montserrat";
	font-style: normal;
	font-weight: 700;
	src:
		local("Montserrat-Bold"),
		local("montserrat-bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Montserrat-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 400;
	src:
		local("poppins-regular"),
		local("poppins-regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/poppins-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Poppins";
	font-style: normal;
	font-weight: 600;
	src:
		local("poppins-medium"),
		local("poppins_medium"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/poppins-semibold.woff2") format("woff2");
}

@font-face {
	font-family: "Funkis";
	font-style: normal;
	font-weight: 400;
	src:
		local("Funkis Regular"),
		local("funkis_regular-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/funkis-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Funkis";
	font-style: normal;
	font-weight: 700;
	src:
		local("Funkis Bold"),
		local("funkis_bold-webfont"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/funkis-bold.woff2") format("woff2");
}

@font-face {
	font-family: "Muli";
	font-style: normal;
	font-weight: 400;
	src:
		local("Muli Regular"),
		local("Muli-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/muli-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Muli";
	font-style: normal;
	font-weight: 700;
	src:
		local("Muli Bold"),
		local("Muli-Bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/muli-bold.woff2") format("woff2");
}

@font-face {
	font-family: "Mulish";
	font-style: normal;
	font-weight: 400;
	src:
		local("Mulish Regular"),
		local("Mulish-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/mulish-regular.woff2") format("woff2");
}

@font-face {
	font-family: "Mulish";
	font-style: normal;
	font-weight: 700;
	src:
		local("Mulish Bold"),
		local("Mulish-Bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/mulish-bold.woff2") format("woff2");
}

@font-face {
	font-family: "Neutraface Condensed";
	font-style: normal;
	font-weight: 700;
	src:
		local("neutraface-condensed-bold"),
		local("neutraface-condensed-bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/neutraface-condensed-bold.woff2") format("woff2");
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 400;
	src:
		local("Lato"),
		local("Lato"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Lato-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Lato";
	font-style: normal;
	font-weight: 700;
	src:
		local("Lato"),
		local("Lato"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Lato-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "Fredoka One";
	font-style: normal;
	font-weight: 700;
	src:
		local("Fredoka One"),
		local("Fredoka One"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Fredoka-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "Sora";
	font-style: normal;
	font-weight: 400;
	src:
		local("Sora Regular"),
		local("Sora-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Sora-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Sora";
	font-style: normal;
	font-weight: 700;
	src:
		local("Sora Bold"),
		local("Sora-Bold"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Sora-Bold.woff2") format("woff2");
}

@font-face {
	font-family: "LeagueGothic";
	font-style: normal;
	font-weight: 400;
	src:
		local("League Gothic Regular"),
		local("LeagueGothic-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/LeagueGothic-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Figtree";
	font-style: normal;
	font-weight: 400;
	src:
		local("Figtree Regular"),
		local("Figtree-Regular"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Figtree-Regular.woff2") format("woff2");
}

@font-face {
	font-family: "Figtree";
	font-style: normal;
	font-weight: 900;
	src:
		local("Figtree Black"),
		local("Figtree-Black"),
		url("https://cdnroute.bpsgameserver2.com/global-assets/fonts/Figtree-Black.woff2") format("woff2");
}





:root {
	--border-radius: 16px;
	--max-banner-width: 1400px;
	--background-image-blur: 30px;
	--banner-content-background: color-mix(in srgb, var(--alternate-surface) 85%, transparent);
}
:host([extend="extended"][size="small"]) .banner-media-thumbnail__fixed {
	height: var(--height);
	background-position: center center;
}
:host([extend="extended"]) .banner-media-thumbnail__fixed {
	border-radius: var(--border-radius);
}
:host([imagefit="full"]) .banner-media-thumbnail__container, :host([imagefit="full"]) .banner-media-thumbnail__fixed {
	position: relative;
	width: 100%;
	background-position-x: center;
	border-radius: var(--border-radius);
	min-width: auto;
}
:host([layout="bottom"]) .banner-media-thumbnail__fixed {
	justify-content: flex-end;
}
.banner-media-thumbnail__fixed {
	background-position-x: center;
	background-size: cover;
	background-repeat: no-repeat;
	display: flex;
	height: inherit;
	width: inherit;
	flex-direction: column;
	border-radius: var(--border-radius);
	background-image: var(--bannerImageUrl);
}
.banner-media-thumbnail-content__container {
	height: var(--content-container-height-small);
}
.banner-media-thumbnail-content__container, .banner-media-thumbnail-content__container {
	background: var(--banner-content-background);
}
.banner-media-thumbnail-content__container {
	justify-content: space-between;
	gap: 10px;
}
.banner-media-thumbnail-content__container {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	bottom: 0px;
	padding-left: var(--content-container-padding);
	padding-right: var(--content-container-padding);
	width: 100%;
	max-height: 50%;
	box-sizing: border-box;
	border-radius: 0 0 var(--border-radius) var(--border-radius);
	flex-direction: row;
}
.banner-media-thumbnail-content__container {
	display: flex;
	flex-direction: column;
	color: white;
	background-image: linear-gradient(transparent, rgba(15, 34, 51, 0.6));
	box-sizing: border-box;
	text-decoration: none;
}
.hidden {
	display: none;
}
.banner-media-thumbnail-main-wrapper-bottom {
	display: inline-flex;
	width: 100%;
	gap: 16px;
	padding: 12px;
}
.banner-media-thumbnail-content__description-wrapper {
	display: flex;
	width: 100%;
	justify-content: center;
}
.banner-media-thumbnail-content__title {
	font: var(--paragraphs-lead-bold);
}
.banner-media-thumbnail-content__title {
	width: 100%;
	margin: 0px;
	font-size: 16px;
	max-height: 48px;
}
.ellipsis--single {
	-webkit-line-clamp: 1;
}
.ellipsis {
	overflow: hidden;
	display: -webkit-box;
	-moz-box-orient: vertical;
	text-overflow: ellipsis;
}
.banner-media-thumbnail-dynamic-content__counter, .banner-media-thumbnail-content__title, .banner-media-thumbnail-content__description {
	margin: 0px;
	min-height: 1.1em;
	color: var(--on-alternate-surface-hi);
}

.banner-media-thumbnail-content_button-icon {
	height: 24px;
	width: 24px;
	border-radius: 50%;
	background: var(--gaming-media-banner-button-background-color, var(--primary));
	fill: var(--gaming-media-banner-button-text-color, var(--on-primary));
}
.banner-media-thumbnail-content_button-icon {
	fill: var(--gaming-media-banner-button-text-color, #f0ececde);
	--rotate-by: 0deg;
}
:root([size="tiny"]), :root([size="tiny"]) svg, :root([size="tiny"]) img {
	width: var(--icon-width, 16px);
	height: var(--icon-height, 16px);
}
:root(*) svg {
	fill: currentcolor;
	transform: rotate(var(--rotate-by));
}
:root svg {
	display: flex;
}


.swiper-pagination-bullet{
	height: 5px!important;
	border-radius: 25px!important;
	width: 13px!important;
	background-color: #fff !important;
}
.swiper-pagination-bullet-active {
	background-color: var(--gaming-pager-dot_active, var(--primary))!important;
	opacity: 1!important;
}
section {
	padding: 0px;
}
.intro {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 0 var(--spacing-medium) var(--spacing-large);
}
.intro-title {
	margin: 0px;
	color: var(--offers-cards-collection-title-color, var(--on-surface-hi));
	font: var(--offers-cards-collection-intro-title-font, var(--headline-small));
}
.intro-control-link {
	padding: var(--spacing-small) var(--spacing-medium);
	border-radius: var(--border-radius-small);
	border: 1px solid var(--offers-cards-collection-button-border-color, var(--primary));
	font: var(--offers-cards-collection-button-font, var(--paragraphs-small-bold));
	text-decoration: none;
	color: var(--offers-cards-collection-button-font-color, var(--on-surface-color));
	background-color: var(--offers-cards-collection-button-background-color, transparent);
}
.cards-container {
	display: flex;
	flex-wrap: nowrap;
	overflow-x: auto;
	padding: 0 0 var(--spacing-medium);
	justify-content: flex-start;
	gap: var(--spacing-small);
}

article {
	width: var(--offers-cards-collection-inline-banner-article-width, 158px);
	flex: 0 0 auto;
}
article:first-child {
	padding-left: var(--spacing-medium);
}
.card {
	height: var(--offers-cards-collection-inline-banner-card-height, 228px);
	border-radius: var(--border-radius-large);
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: var(--offers-cards-collection-card-background-color, var(--alternate-surface-variant));
}
.card-link {
	box-sizing: border-box;
	display: flex;
	width: 100%;
	height: 100%;
	align-items: flex-end;
	text-decoration: none;
	list-style: none;
}
.card-info {
	width: 100%;
	color: var(--offers-cards-collection-card-info-font-color, var(--on-primary));
	white-space: normal;
	background-color: var(--offers-cards-collection-card-info-background-color, var(--primary));
	border-radius: 0 0 var(--border-radius-large) var(--border-radius-large);
	height: var(--offers-cards-collection-inline-banner-card-info-height, 52px);
	padding: var(--spacing-small);
}
.card-info-decorator, .card-info-title {
	color: var(--offers-cards-collection-card-info-font-color, var(--on-primary));
	margin: 0px;
}
.card-info-decorator {
	line-height: 1.6;
	text-transform: uppercase;
}

.card-info-decorator, .card-info-title {
	color: var(--offers-cards-collection-card-info-font-color, var(--on-primary));
	margin: 0px;
}
.card-info-title {
	font-size: 12px;
	line-height: 1.33;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-moz-box-orient: vertical;
}

.seo-section .wrapper {
	margin: 0px auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-start;
}
.seo-section img {
	max-height: 280px;
	display: flex;
	justify-content: flex-end;
	margin: 0 auto var(--fds-spacing-200);
}
.seo-section .content {
	width: 100%;
	overflow: hidden;
	max-height: 384px;
	font: var(--site-seo-section-text-font, var(--paragraphs-lead));
	color: var(--site-seo-section-text-color, var(--on-surface-hi));
	justify-content: flex-start;
	margin-bottom: var(--fds-spacing-200);
}
.seo-section .h1-title, .h2-title {
	font: var(--site-seo-section-main-title-font-small, var(--headline-small));
}
.seo-section .h1-title {
	margin: 0px;
}
.seo-section .h1-title, .h2-title {
	font: var(--site-seo-section-main-title-font-small, var(--headline-small));
}
.seo-section .h2-text, .h3-text {
	margin: var(--fds-spacing-300) 0;
}
.seo-section .h3-title {
	font: var(--site-seo-section-subtitle-font, var(--headline-tiny));
}
.seo-section .h2-text, .h3-text {
	margin: var(--fds-spacing-300) 0;
}
.seo-section a {
	color: var(--site-seo-section-link-color, var(--on-surface-color));
	text-decoration: underline;
}

	.container.seo-section {
		padding: var(--spacing-medium) var(--spacing-medium) var(--spacing-xlarge);
	}
.obg-m-funds-overview ul li {
	display: flex;
	justify-content: space-between;
}
.obg-m-funds-overview .obg-m-funds-overview-total-value-value, .obg-m-funds-overview .obg-m-funds-overview-label, .obg-m-funds-overview .obg-m-funds-overview-value {
	margin: 0;
}
.obg-m-funds-overview .obg-m-funds-overview-total-value {
	display: flex;
}
.obg-m-funds-overview .obg-m-funds-overview-total-value .ico {
	align-self: center;
}
.app-core-navbar .mat-toolbar-row {
	height: 56px;
	width: 100vw;
}
.app-deposit-toolbar {
	width: 100%;
	padding: 0 5px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	font-size: 14px;
	font-weight: 400;
}
.app-deposit-toolbar .mat-flat-button {
	margin-left: 5px;
}
.mat-button-ripple.mat-ripple, .mat-button-focus-overlay {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	pointer-events: none;
	border-radius: inherit;
}
.mat-button-focus-overlay {
	opacity: 0;
	transition: opacity 200ms cubic-bezier(0.35, 0, 0.25, 1),background-color 200ms cubic-bezier(0.35, 0, 0.25, 1);
}
.mat-button-ripple.mat-ripple, .mat-button-focus-overlay {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	position: absolute;
	pointer-events: none;
	border-radius: inherit;
}
.asdasd {
	color: #000!important;
	background-color: #f7cc30;!important;
}